Bug 62101 - Patch for PCI ids for Savage4 graphic cards
Summary: Patch for PCI ids for Savage4 graphic cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-27 15:17 UTC by Jarek Polok
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 15:22:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PCI ids for Savage4 /IX /MX chipsets (matching current savage_drv = 1.1.20t) (1.27 KB, patch)
2002-03-27 15:22 UTC, Jarek Polok
no flags Details | Diff

Description Jarek Polok 2002-03-27 15:17:49 UTC
Description of Problem:

kudzu does not include PCI id's for Savage4 (SuperSavage) cards,
reult is: Cannot run  instllation in graphic mode & preconfigure XFree86
for supported cards ... 

Please find enclosed patch which should fix this (after install tree is rebuilt of course !)

Comment 1 Jarek Polok 2002-03-27 15:22:12 UTC
Created attachment 50884 [details]
PCI ids for Savage4 /IX /MX chipsets (matching current savage_drv = 1.1.20t)

Comment 2 Bill Nottingham 2002-04-02 03:46:18 UTC
Fixed in hwdata-0.9-1.


Note You need to log in before you can comment on or make changes to this bug.